drivers.o: drivers.c /usr/include/stdc-predef.h ../config.h drivers.h \
 wmnd.h bits.h /usr/include/time.h /usr/include/features.h \
 /usr/include/sys/cdefs.h /usr/include/bits/wordsize.h \
 /usr/include/bits/long-double.h /usr/include/gnu/stubs.h \
 /usr/include/gnu/stubs-64.h \
 /usr/lib64/gcc/x86_64-slackware-linux/11.2.0/include/stddef.h \
 /usr/include/bits/time.h /usr/include/bits/types.h \
 /usr/include/bits/timesize.h /usr/include/bits/typesizes.h \
 /usr/include/bits/time64.h /usr/include/bits/types/clock_t.h \
 /usr/include/bits/types/time_t.h /usr/include/bits/types/struct_tm.h \
 /usr/include/bits/types/struct_timespec.h /usr/include/bits/endian.h \
 /usr/include/bits/endianness.h /usr/include/bits/types/clockid_t.h \
 /usr/include/bits/types/timer_t.h \
 /usr/include/bits/types/struct_itimerspec.h \
 /usr/include/bits/types/locale_t.h /usr/include/bits/types/__locale_t.h \
 /usr/include/sys/time.h /usr/include/bits/types/struct_timeval.h \
 /usr/include/sys/select.h /usr/include/bits/select.h \
 /usr/include/bits/types/sigset_t.h /usr/include/bits/types/__sigset_t.h \
 /usr/include/stdio.h /usr/include/bits/libc-header-start.h \
 /usr/lib64/gcc/x86_64-slackware-linux/11.2.0/include/stdarg.h \
 /usr/include/bits/types/__fpos_t.h /usr/include/bits/types/__mbstate_t.h \
 /usr/include/bits/types/__fpos64_t.h /usr/include/bits/types/__FILE.h \
 /usr/include/bits/types/FILE.h /usr/include/bits/types/struct_FILE.h \
 /usr/include/bits/stdio_lim.h /usr/include/bits/floatn.h \
 /usr/include/bits/floatn-common.h /usr/include/bits/stdio.h \
 /usr/include/stdlib.h /usr/include/bits/waitflags.h \
 /usr/include/bits/waitstatus.h /usr/include/sys/types.h \
 /usr/include/bits/stdint-intn.h /usr/include/endian.h \
 /usr/include/bits/byteswap.h /usr/include/bits/uintn-identity.h \
 /usr/include/bits/pthreadtypes.h /usr/include/bits/thread-shared-types.h \
 /usr/include/bits/pthreadtypes-arch.h /usr/include/bits/struct_mutex.h \
 /usr/include/bits/struct_rwlock.h /usr/include/alloca.h \
 /usr/include/bits/stdlib-bsearch.h /usr/include/bits/stdlib-float.h \
 /usr/include/unistd.h /usr/include/bits/posix_opt.h \
 /usr/include/bits/environments.h /usr/include/bits/confname.h \
 /usr/include/bits/getopt_posix.h /usr/include/bits/getopt_core.h \
 /usr/include/bits/unistd_ext.h /usr/include/string.h \
 /usr/include/strings.h /usr/include/fcntl.h /usr/include/bits/fcntl.h \
 /usr/include/bits/fcntl-linux.h /usr/include/bits/stat.h \
 /usr/include/bits/struct_stat.h /usr/include/sys/param.h \
 /usr/lib64/gcc/x86_64-slackware-linux/11.2.0/include-fixed/limits.h \
 /usr/lib64/gcc/x86_64-slackware-linux/11.2.0/include-fixed/syslimits.h \
 /usr/include/limits.h /usr/include/bits/posix1_lim.h \
 /usr/include/bits/local_lim.h /usr/include/linux/limits.h \
 /usr/include/bits/posix2_lim.h /usr/include/signal.h \
 /usr/include/bits/signum-generic.h /usr/include/bits/signum-arch.h \
 /usr/include/bits/types/sig_atomic_t.h \
 /usr/include/bits/types/siginfo_t.h /usr/include/bits/types/__sigval_t.h \
 /usr/include/bits/siginfo-arch.h /usr/include/bits/siginfo-consts.h \
 /usr/include/bits/types/sigval_t.h /usr/include/bits/types/sigevent_t.h \
 /usr/include/bits/sigevent-consts.h /usr/include/bits/sigaction.h \
 /usr/include/bits/sigcontext.h /usr/include/bits/types/stack_t.h \
 /usr/include/sys/ucontext.h /usr/include/bits/sigstack.h \
 /usr/include/bits/ss_flags.h /usr/include/bits/types/struct_sigstack.h \
 /usr/include/bits/sigthread.h /usr/include/bits/signal_ext.h \
 /usr/include/bits/param.h /usr/include/linux/param.h \
 /usr/include/asm/param.h /usr/include/asm-generic/param.h \
 /usr/include/sys/stat.h /usr/include/sys/wait.h /usr/include/X11/Xlib.h \
 /usr/include/X11/X.h /usr/include/X11/Xfuncproto.h \
 /usr/include/X11/Xosdefs.h /usr/include/X11/xpm.h \
 /usr/include/X11/Xutil.h /usr/include/X11/keysym.h \
 /usr/include/X11/keysymdef.h /usr/include/X11/extensions/shape.h \
 /usr/include/X11/extensions/shapeconst.h messages.h /usr/include/math.h \
 /usr/include/bits/math-vector.h /usr/include/bits/libm-simd-decl-stubs.h \
 /usr/include/bits/flt-eval-method.h /usr/include/bits/fp-logb.h \
 /usr/include/bits/fp-fast.h \
 /usr/include/bits/mathcalls-helper-functions.h \
 /usr/include/bits/mathcalls.h /usr/include/net-snmp/net-snmp-config.h \
 /usr/include/net-snmp/system/linux.h /usr/include/net-snmp/system/sysv.h \
 /usr/include/net-snmp/system/generic.h \
 /usr/include/net-snmp/machine/generic.h \
 /usr/include/net-snmp/net-snmp-includes.h \
 /usr/include/net-snmp/definitions.h /usr/include/net-snmp/types.h \
 /usr/include/net-snmp/library/oid.h \
 /usr/include/net-snmp/library/types.h \
 /usr/include/net-snmp/library/snmp_api.h \
 /usr/include/net-snmp/varbind_api.h \
 /usr/include/net-snmp/library/snmp_client.h \
 /usr/include/net-snmp/pdu_api.h /usr/include/net-snmp/library/asn1.h \
 /usr/include/net-snmp/output_api.h \
 /usr/include/net-snmp/library/netsnmp-attribute-format.h \
 /usr/include/net-snmp/library/snmp_debug.h \
 /usr/include/net-snmp/library/snmp_logging.h /usr/include/syslog.h \
 /usr/include/sys/syslog.h /usr/include/bits/syslog-path.h \
 /usr/include/net-snmp/session_api.h \
 /usr/include/net-snmp/library/callback.h \
 /usr/include/net-snmp/library/snmp_transport.h /usr/include/sys/socket.h \
 /usr/include/bits/types/struct_iovec.h /usr/include/bits/socket.h \
 /usr/include/bits/socket_type.h /usr/include/bits/sockaddr.h \
 /usr/include/asm/socket.h /usr/include/asm-generic/socket.h \
 /usr/include/linux/posix_types.h /usr/include/linux/stddef.h \
 /usr/include/asm/posix_types.h /usr/include/asm/posix_types_64.h \
 /usr/include/asm-generic/posix_types.h /usr/include/asm/bitsperlong.h \
 /usr/include/asm-generic/bitsperlong.h /usr/include/asm/sockios.h \
 /usr/include/asm-generic/sockios.h \
 /usr/include/bits/types/struct_osockaddr.h /usr/include/netinet/in.h \
 /usr/include/bits/stdint-uintn.h /usr/include/bits/in.h \
 /usr/include/net-snmp/library/snmp_service.h \
 /usr/include/net-snmp/library/snmpCallbackDomain.h \
 /usr/include/net-snmp/library/snmpUnixDomain.h /usr/include/sys/un.h \
 /usr/include/net-snmp/library/snmpUDPDomain.h \
 /usr/include/net-snmp/library/snmpUDPIPv4BaseDomain.h \
 /usr/include/net-snmp/library/snmpIPv4BaseDomain.h \
 /usr/include/net-snmp/library/snmpUDPBaseDomain.h \
 /usr/include/net-snmp/library/snmpTCPDomain.h \
 /usr/include/net-snmp/library/snmpUDPIPv6Domain.h \
 /usr/include/net-snmp/library/snmpIPv6BaseDomain.h \
 /usr/include/net-snmp/library/snmpTCPIPv6Domain.h \
 /usr/include/net-snmp/library/ucd_compat.h \
 /usr/include/net-snmp/library/mib.h /usr/include/net-snmp/mib_api.h \
 /usr/include/net-snmp/library/parse.h \
 /usr/include/net-snmp/library/oid_stash.h \
 /usr/include/net-snmp/net-snmp-features.h \
 /usr/include/net-snmp/library/snmp_impl.h \
 /usr/include/net-snmp/library/snmp.h \
 /usr/include/net-snmp/library/snmp-tc.h \
 /usr/include/net-snmp/library/getopt.h /usr/include/net-snmp/utilities.h \
 /usr/include/getopt.h /usr/include/bits/getopt_ext.h \
 /usr/include/net-snmp/library/system.h \
 /usr/include/net-snmp/library/tools.h \
 /usr/include/net-snmp/library/int64.h \
 /usr/include/net-snmp/library/mt_support.h \
 /usr/include/net-snmp/library/snmp_alarm.h \
 /usr/include/net-snmp/library/data_list.h \
 /usr/include/net-snmp/library/check_varbind.h \
 /usr/include/net-snmp/library/container.h \
 /usr/include/net-snmp/library/factory.h \
 /usr/include/net-snmp/library/container_binary_array.h \
 /usr/include/net-snmp/library/container_list_ssll.h \
 /usr/include/net-snmp/library/container_iterator.h \
 /usr/include/net-snmp/library/container.h \
 /usr/include/net-snmp/library/snmp_assert.h \
 /usr/include/net-snmp/version.h /usr/include/net-snmp/config_api.h \
 /usr/include/net-snmp/library/read_config.h \
 /usr/include/net-snmp/library/default_store.h \
 /usr/include/net-snmp/library/snmp_parse_args.h \
 /usr/include/net-snmp/library/snmp_enum.h \
 /usr/include/net-snmp/library/vacm.h /usr/include/net-snmp/snmpv3_api.h \
 /usr/include/net-snmp/library/snmpv3.h \
 /usr/include/net-snmp/library/transform_oids.h \
 /usr/include/net-snmp/library/keytools.h \
 /usr/include/net-snmp/library/scapi.h /usr/include/openssl/ossl_typ.h \
 /usr/include/openssl/e_os2.h /usr/include/openssl/opensslconf.h \
 /usr/include/openssl/opensslv.h /usr/include/inttypes.h \
 /usr/lib64/gcc/x86_64-slackware-linux/11.2.0/include/stdint.h \
 /usr/include/stdint.h /usr/include/bits/wchar.h \
 /usr/include/net-snmp/library/lcd_time.h \
 /usr/include/net-snmp/library/snmp_secmod.h \
 /usr/include/net-snmp/library/snmpv3-security-includes.h \
 /usr/include/net-snmp/library/snmpusm.h
/usr/include/stdc-predef.h:
../config.h:
drivers.h:
wmnd.h:
bits.h:
/usr/include/time.h:
/usr/include/features.h:
/usr/include/sys/cdefs.h:
/usr/include/bits/wordsize.h:
/usr/include/bits/long-double.h:
/usr/include/gnu/stubs.h:
/usr/include/gnu/stubs-64.h:
/usr/lib64/gcc/x86_64-slackware-linux/11.2.0/include/stddef.h:
/usr/include/bits/time.h:
/usr/include/bits/types.h:
/usr/include/bits/timesize.h:
/usr/include/bits/typesizes.h:
/usr/include/bits/time64.h:
/usr/include/bits/types/clock_t.h:
/usr/include/bits/types/time_t.h:
/usr/include/bits/types/struct_tm.h:
/usr/include/bits/types/struct_timespec.h:
/usr/include/bits/endian.h:
/usr/include/bits/endianness.h:
/usr/include/bits/types/clockid_t.h:
/usr/include/bits/types/timer_t.h:
/usr/include/bits/types/struct_itimerspec.h:
/usr/include/bits/types/locale_t.h:
/usr/include/bits/types/__locale_t.h:
/usr/include/sys/time.h:
/usr/include/bits/types/struct_timeval.h:
/usr/include/sys/select.h:
/usr/include/bits/select.h:
/usr/include/bits/types/sigset_t.h:
/usr/include/bits/types/__sigset_t.h:
/usr/include/stdio.h:
/usr/include/bits/libc-header-start.h:
/usr/lib64/gcc/x86_64-slackware-linux/11.2.0/include/stdarg.h:
/usr/include/bits/types/__fpos_t.h:
/usr/include/bits/types/__mbstate_t.h:
/usr/include/bits/types/__fpos64_t.h:
/usr/include/bits/types/__FILE.h:
/usr/include/bits/types/FILE.h:
/usr/include/bits/types/struct_FILE.h:
/usr/include/bits/stdio_lim.h:
/usr/include/bits/floatn.h:
/usr/include/bits/floatn-common.h:
/usr/include/bits/stdio.h:
/usr/include/stdlib.h:
/usr/include/bits/waitflags.h:
/usr/include/bits/waitstatus.h:
/usr/include/sys/types.h:
/usr/include/bits/stdint-intn.h:
/usr/include/endian.h:
/usr/include/bits/byteswap.h:
/usr/include/bits/uintn-identity.h:
/usr/include/bits/pthreadtypes.h:
/usr/include/bits/thread-shared-types.h:
/usr/include/bits/pthreadtypes-arch.h:
/usr/include/bits/struct_mutex.h:
/usr/include/bits/struct_rwlock.h:
/usr/include/alloca.h:
/usr/include/bits/stdlib-bsearch.h:
/usr/include/bits/stdlib-float.h:
/usr/include/unistd.h:
/usr/include/bits/posix_opt.h:
/usr/include/bits/environments.h:
/usr/include/bits/confname.h:
/usr/include/bits/getopt_posix.h:
/usr/include/bits/getopt_core.h:
/usr/include/bits/unistd_ext.h:
/usr/include/string.h:
/usr/include/strings.h:
/usr/include/fcntl.h:
/usr/include/bits/fcntl.h:
/usr/include/bits/fcntl-linux.h:
/usr/include/bits/stat.h:
/usr/include/bits/struct_stat.h:
/usr/include/sys/param.h:
/usr/lib64/gcc/x86_64-slackware-linux/11.2.0/include-fixed/limits.h:
/usr/lib64/gcc/x86_64-slackware-linux/11.2.0/include-fixed/syslimits.h:
/usr/include/limits.h:
/usr/include/bits/posix1_lim.h:
/usr/include/bits/local_lim.h:
/usr/include/linux/limits.h:
/usr/include/bits/posix2_lim.h:
/usr/include/signal.h:
/usr/include/bits/signum-generic.h:
/usr/include/bits/signum-arch.h:
/usr/include/bits/types/sig_atomic_t.h:
/usr/include/bits/types/siginfo_t.h:
/usr/include/bits/types/__sigval_t.h:
/usr/include/bits/siginfo-arch.h:
/usr/include/bits/siginfo-consts.h:
/usr/include/bits/types/sigval_t.h:
/usr/include/bits/types/sigevent_t.h:
/usr/include/bits/sigevent-consts.h:
/usr/include/bits/sigaction.h:
/usr/include/bits/sigcontext.h:
/usr/include/bits/types/stack_t.h:
/usr/include/sys/ucontext.h:
/usr/include/bits/sigstack.h:
/usr/include/bits/ss_flags.h:
/usr/include/bits/types/struct_sigstack.h:
/usr/include/bits/sigthread.h:
/usr/include/bits/signal_ext.h:
/usr/include/bits/param.h:
/usr/include/linux/param.h:
/usr/include/asm/param.h:
/usr/include/asm-generic/param.h:
/usr/include/sys/stat.h:
/usr/include/sys/wait.h:
/usr/include/X11/Xlib.h:
/usr/include/X11/X.h:
/usr/include/X11/Xfuncproto.h:
/usr/include/X11/Xosdefs.h:
/usr/include/X11/xpm.h:
/usr/include/X11/Xutil.h:
/usr/include/X11/keysym.h:
/usr/include/X11/keysymdef.h:
/usr/include/X11/extensions/shape.h:
/usr/include/X11/extensions/shapeconst.h:
messages.h:
/usr/include/math.h:
/usr/include/bits/math-vector.h:
/usr/include/bits/libm-simd-decl-stubs.h:
/usr/include/bits/flt-eval-method.h:
/usr/include/bits/fp-logb.h:
/usr/include/bits/fp-fast.h:
/usr/include/bits/mathcalls-helper-functions.h:
/usr/include/bits/mathcalls.h:
/usr/include/net-snmp/net-snmp-config.h:
/usr/include/net-snmp/system/linux.h:
/usr/include/net-snmp/system/sysv.h:
/usr/include/net-snmp/system/generic.h:
/usr/include/net-snmp/machine/generic.h:
/usr/include/net-snmp/net-snmp-includes.h:
/usr/include/net-snmp/definitions.h:
/usr/include/net-snmp/types.h:
/usr/include/net-snmp/library/oid.h:
/usr/include/net-snmp/library/types.h:
/usr/include/net-snmp/library/snmp_api.h:
/usr/include/net-snmp/varbind_api.h:
/usr/include/net-snmp/library/snmp_client.h:
/usr/include/net-snmp/pdu_api.h:
/usr/include/net-snmp/library/asn1.h:
/usr/include/net-snmp/output_api.h:
/usr/include/net-snmp/library/netsnmp-attribute-format.h:
/usr/include/net-snmp/library/snmp_debug.h:
/usr/include/net-snmp/library/snmp_logging.h:
/usr/include/syslog.h:
/usr/include/sys/syslog.h:
/usr/include/bits/syslog-path.h:
/usr/include/net-snmp/session_api.h:
/usr/include/net-snmp/library/callback.h:
/usr/include/net-snmp/library/snmp_transport.h:
/usr/include/sys/socket.h:
/usr/include/bits/types/struct_iovec.h:
/usr/include/bits/socket.h:
/usr/include/bits/socket_type.h:
/usr/include/bits/sockaddr.h:
/usr/include/asm/socket.h:
/usr/include/asm-generic/socket.h:
/usr/include/linux/posix_types.h:
/usr/include/linux/stddef.h:
/usr/include/asm/posix_types.h:
/usr/include/asm/posix_types_64.h:
/usr/include/asm-generic/posix_types.h:
/usr/include/asm/bitsperlong.h:
/usr/include/asm-generic/bitsperlong.h:
/usr/include/asm/sockios.h:
/usr/include/asm-generic/sockios.h:
/usr/include/bits/types/struct_osockaddr.h:
/usr/include/netinet/in.h:
/usr/include/bits/stdint-uintn.h:
/usr/include/bits/in.h:
/usr/include/net-snmp/library/snmp_service.h:
/usr/include/net-snmp/library/snmpCallbackDomain.h:
/usr/include/net-snmp/library/snmpUnixDomain.h:
/usr/include/sys/un.h:
/usr/include/net-snmp/library/snmpUDPDomain.h:
/usr/include/net-snmp/library/snmpUDPIPv4BaseDomain.h:
/usr/include/net-snmp/library/snmpIPv4BaseDomain.h:
/usr/include/net-snmp/library/snmpUDPBaseDomain.h:
/usr/include/net-snmp/library/snmpTCPDomain.h:
/usr/include/net-snmp/library/snmpUDPIPv6Domain.h:
/usr/include/net-snmp/library/snmpIPv6BaseDomain.h:
/usr/include/net-snmp/library/snmpTCPIPv6Domain.h:
/usr/include/net-snmp/library/ucd_compat.h:
/usr/include/net-snmp/library/mib.h:
/usr/include/net-snmp/mib_api.h:
/usr/include/net-snmp/library/parse.h:
/usr/include/net-snmp/library/oid_stash.h:
/usr/include/net-snmp/net-snmp-features.h:
/usr/include/net-snmp/library/snmp_impl.h:
/usr/include/net-snmp/library/snmp.h:
/usr/include/net-snmp/library/snmp-tc.h:
/usr/include/net-snmp/library/getopt.h:
/usr/include/net-snmp/utilities.h:
/usr/include/getopt.h:
/usr/include/bits/getopt_ext.h:
/usr/include/net-snmp/library/system.h:
/usr/include/net-snmp/library/tools.h:
/usr/include/net-snmp/library/int64.h:
/usr/include/net-snmp/library/mt_support.h:
/usr/include/net-snmp/library/snmp_alarm.h:
/usr/include/net-snmp/library/data_list.h:
/usr/include/net-snmp/library/check_varbind.h:
/usr/include/net-snmp/library/container.h:
/usr/include/net-snmp/library/factory.h:
/usr/include/net-snmp/library/container_binary_array.h:
/usr/include/net-snmp/library/container_list_ssll.h:
/usr/include/net-snmp/library/container_iterator.h:
/usr/include/net-snmp/library/container.h:
/usr/include/net-snmp/library/snmp_assert.h:
/usr/include/net-snmp/version.h:
/usr/include/net-snmp/config_api.h:
/usr/include/net-snmp/library/read_config.h:
/usr/include/net-snmp/library/default_store.h:
/usr/include/net-snmp/library/snmp_parse_args.h:
/usr/include/net-snmp/library/snmp_enum.h:
/usr/include/net-snmp/library/vacm.h:
/usr/include/net-snmp/snmpv3_api.h:
/usr/include/net-snmp/library/snmpv3.h:
/usr/include/net-snmp/library/transform_oids.h:
/usr/include/net-snmp/library/keytools.h:
/usr/include/net-snmp/library/scapi.h:
/usr/include/openssl/ossl_typ.h:
/usr/include/openssl/e_os2.h:
/usr/include/openssl/opensslconf.h:
/usr/include/openssl/opensslv.h:
/usr/include/inttypes.h:
/usr/lib64/gcc/x86_64-slackware-linux/11.2.0/include/stdint.h:
/usr/include/stdint.h:
/usr/include/bits/wchar.h:
/usr/include/net-snmp/library/lcd_time.h:
/usr/include/net-snmp/library/snmp_secmod.h:
/usr/include/net-snmp/library/snmpv3-security-includes.h:
/usr/include/net-snmp/library/snmpusm.h:
